<VirtualHost *:80>
    ServerName feed.lencraftserver.de
    Redirect permanent / https://feed.lencraftserver.de/
</VirtualHost>

<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName feed.lencraftserver.de
    DocumentRoot /var/www/lcsfeed

    <Directory /var/www/lcsfeed>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/feed.lencraftserver.de/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/feed.lencraftserver.de/privkey.pem
</VirtualHost>
</IfModule>
